uuid:
  -
    value: 1ce1075c-a69e-4c99-b77b-0303e9162733
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-18T14:00:31+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: boat-trip-on-rhodes.jpg
thumbnail:
  -
    alt: 'take a boat trip to must-dive beaches of Rhodes'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: fb66fc33-3596-4145-90c9-b0919c097cfe
created:
  -
    value: '2019-10-18T13:59:09+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T14:00:31+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'take a boat trip to must-dive beaches of Rhodes'
    title: 'Take a boat trip to must-dive beaches of Rhodes'
    width: 1920
    height: 1280
    target_type: file
    target_uuid: fb66fc33-3596-4145-90c9-b0919c097cfe
field_season: {  }
field_surprise:
  -
    value: true
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.fb66fc33-3596-4145-90c9-b0919c097cfe
      - file.file.fb66fc33-3596-4145-90c9-b0919c097cfe
